import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { IonicModule } from '@ionic/angular';

import { ApproveEventModalPage } from './approve-event-modal.page';

describe('ApproveEventModalPage', () => {
  let component: ApproveEventModalPage;
  let fixture: ComponentFixture<ApproveEventModalPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ApproveEventModalPage ],
      imports: [IonicModule.forRoot()]
    }).compileComponents();

    fixture = TestBed.createComponent(ApproveEventModalPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  }));

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
